body {
	background: #FDA49A url(/img/polka-bg.png);
	font-family: verdana, arial, tahoma, sans-serif;
	font-size: 12px;
	color: #4C000F;
}
.container {
	background: #fffcf4;
	border: 19px solid transparent;
	border-image: url(/img/heart-border.png) 19 19 / 19px 19px / 6px repeat;
	text-align: center;
	margin: 0 20px;
	width: 80vw;
	max-width: 800px;
	left: 50%;
	transform: translate(-50%, 0);
	position: absolute;
}
.notice {
	color: red;
	margin-bottom: 10px;
}
a {
	text-decoration: none;
	color: #FC4F72;
}
a:hover {
	color: #D3143F;
	text-decoration: underline dotted;
}